## haskell-peano 0.1.0.2

=== debian/changelog ===
haskell-peano (0.1.0.2-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:49:46 +0300

haskell-peano (0.1.0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 14:31:40 +0300
