## haskell-peano 0.1.0.3

=== debian/changelog ===
haskell-peano (0.1.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 09:27:11 -0500
